
#imFooter_pluginAppObj_10_wrapper{
    z-index: 999999999999!important;
}
#imFooter_pluginAppObj_10{
    z-index: 999999999999!important;
}
#icm_stickybuttonimFooter_pluginAppObj_10 {
    background-color:transparent;
    padding: 10px 10px 10px 10px;
    color:rgba(38, 190, 239, 1);
    position:fixed;
    text-align: center;
    overflow: hidden;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
    border-radius: 0px 0px 10px 10px; /* Cambiamo la posizione del radius in base alla posizione della label */
    z-index: 999999999999!important;
    font:18px 'Roboto';
    font-weight: bold;
    font-style: normal;
    /* line-height:21.6px; */
    transition: transform 1s;
    transform: rotate(-90deg);
}

#icm_stickybuttonimFooter_pluginAppObj_10.icm_stickybuttonhidden {
    transform: translate(-200%,0) rotate(-90deg); /*Top negativo*/
}

#icm_stickybuttonimFooter_pluginAppObj_10>img {
    display:inline-block;
    max-width:0px;
    border:0;
    height: auto;
    max-height:0px;
    
    vertical-align: middle;
}